package com.bonus.canteen.core.report.datascreen.vo;

import io.swagger.annotations.ApiModelProperty;

public class DatascreenSexConsumNumVO {
   @ApiModelProperty("总消费人数")
   private Integer custNum;
   @ApiModelProperty("男性人数")
   private Integer maleNum;
   @ApiModelProperty("女性人数")
   private Integer femaleNum;
   @ApiModelProperty("未知性别人数")
   private Integer otherNum;

   public Integer getCustNum() {
      return this.custNum;
   }

   public Integer getMaleNum() {
      return this.maleNum;
   }

   public Integer getFemaleNum() {
      return this.femaleNum;
   }

   public Integer getOtherNum() {
      return this.otherNum;
   }

   public void setCustNum(final Integer custNum) {
      this.custNum = custNum;
   }

   public void setMaleNum(final Integer maleNum) {
      this.maleNum = maleNum;
   }

   public void setFemaleNum(final Integer femaleNum) {
      this.femaleNum = femaleNum;
   }

   public void setOtherNum(final Integer otherNum) {
      this.otherNum = otherNum;
   }
}
